const mix = require('laravel-mix');
var LiveReloadWebpackPlugin = require('@kooneko/livereload-webpack-plugin');
mix.webpackConfig({
    plugins: [new LiveReloadWebpackPlugin()]
});
mix.sass('scss/app.scss', 'resources/dist/app.css');